<?php
//Finds Active Inventory
$inventarioactivo      = mysqli_query($conn, "SELECT * FROM inventory WHERE inve_active = '1' LIMIT 1");
$inventarioactivototal = mysqli_num_rows($inventarioactivo);
$inventarioactivoData  = mysqli_fetch_array($inventarioactivo);
$codeinventario        = $inventarioactivoData['inventory_id'];
?>